[Details]
Name=Wise Care 365
AppId=Wise Care 365
Publisher=https://soft98.ir
Language=Multilingual

[Version]
PackageVersion=7.1.1.694
DisplayVersion=7.1.1.694

[Control]
Icons=1
Start=WiseCare365Portable.exe
